View Issue Details

IDProjectCategoryView StatusLast Update
0002516PluginsNetBoxpublic2015-10-27 20:57
Reporterpva501Assigned Tomichael.lukashov 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Platformx86OSWindowsOS Version8
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002516: Не работает кодировка 866(OEM - русская) при соединении с FTP-сервером
DescriptionFTP-сервер с кодировкой 866. При настройке в FAR FTP-соединения с кодировкой 866 неправильно отображаются имена файлов (отображаются крокозябрами). Скорее всего не переключается кодировка с 1251 на 866.
Steps To ReproduceALT+F1
NetBox
SHIFT+F4
Создаем соединение с FTP-сервером.
Настройка подключения
Среда
Кодировка для имен файлов: 866 (OEM - русская).
Подключиться.
TagsNo tags attached.

Activities

michael.lukashov

2014-10-22 22:29

developer   bugnote:0013143

Исправлено в версии плагина 2.1.39

pva501

2014-10-28 12:53

reporter   bugnote:0013168

Проблема не решена. Проверено на версии плагина 2.1.40 build 345.

michael.lukashov

2015-08-16 20:28

developer   bugnote:0013777

Где ж такой сервер найти, с кодировкой 866? Для опытов.

michael.lukashov

2015-10-27 00:02

developer   bugnote:0014021

Last edited: 2015-10-27 00:02

View 2 revisions

Проверьте версию плагина 2.1.44.412 - теперь настройки кодировки для протокола FTP учитываются.

pva501

2015-10-27 12:15

reporter   bugnote:0014025

Файлы с кодировкой 866 отображаются нормально. Спасибо. FTP-сервер на NetWare 6.5

Issue History

Date Modified Username Field Change
2013-10-23 13:21 pva501 New Issue
2014-10-22 22:29 michael.lukashov Note Added: 0013143
2014-10-22 22:29 michael.lukashov Status new => closed
2014-10-22 22:29 michael.lukashov Assigned To => michael.lukashov
2014-10-22 22:29 michael.lukashov Resolution open => fixed
2014-10-22 22:29 michael.lukashov Fixed in Version => 3.0
2014-10-28 12:53 pva501 Note Added: 0013168
2014-10-28 12:53 pva501 Status closed => feedback
2014-10-28 12:53 pva501 Resolution fixed => reopened
2015-08-16 20:28 michael.lukashov Note Added: 0013777
2015-10-27 00:02 michael.lukashov Note Added: 0014021
2015-10-27 00:02 michael.lukashov Note Edited: 0014021 View Revisions
2015-10-27 12:15 pva501 Note Added: 0014025
2015-10-27 12:15 pva501 Status feedback => assigned
2015-10-27 20:57 michael.lukashov Status assigned => closed
2015-10-27 20:57 michael.lukashov Resolution reopened => fixed